> ## Documentation Index
> Fetch the complete documentation index at: https://sendforsign.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete recipient

> Remove a recipient from a contract via the Sendforsign API.

### Body parameters

**data** `object` *required*

**child attribute**

**action** `string` *required*

Action type.

**clientKey** `string` *required*

Key of the client.

**contractKey** `string` *required*

Key of the contract.

**recipient** `object` *required*

Structure.

**child attribute**

**recipientKey** `string` *required*

Key of the recipient that needs to be deleted.

### Response

**status** `string`

The status.

**code** `string`

The code of the answer.

**message** `string`

The message of the answer.

```bash cURL theme={null}
curl -X POST 'https://api.sendforsign.com/api/recipient' \
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{
    "data": {
        "action": "delete",
        "clientKey": "YOUR_CLIENT_KEY",
        "contractKey": "CONTRACT_KEY",
        "recipient": {
            "recipientKey": "RECIPIENT_KEY"
        }
    }
}'
```

```json Response theme={null}
{
    "result": true,
    "code": "200",
    "message": "Recipient deleted"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.